//#region node_modules/vidstack/prod/chunks/vidstack-CZQo98ic.js
function e(e, t = 2) {
	return Number(e.toFixed(t));
}
function t(e) {
	return String(e).split(".")[1]?.length ?? 0;
}
function n(e, t, n) {
	return Math.max(e, Math.min(n, t));
}
//#endregion
export { t as n, e as r, n as t };
